Bug 13153 - gtkmm-devel-1.2.1-1: include files in wrong dir
Summary: gtkmm-devel-1.2.1-1: include files in wrong dir
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: gtkmm   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 05:50 UTC by Moritz Barsnick
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-04 02:05:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2000-06-28 05:50:15 UTC
In gtkmm-devel-1.2.1-1 (RawHide Powertools), the gtk-- include files seem
to have landed in /usr/include instead of /usr/include/gtk--, possibly due
to the new %configure macro. This must be wrong.

As a side effect, this package (namely one header file) clashes with
ncurses-devel.

Comment 1 Tim Powers 2000-06-28 13:43:46 UTC
I know. I am planning on rebuilding this with the correct location once it
actually rebuilds with the version of gcc we are using. Thanks for noticing
though :)

Comment 2 Tim Powers 2000-07-04 02:05:49 UTC
OK. It's being built right now. You should see it it rawhide the next time it's
updated.

Tim


Note You need to log in before you can comment on or make changes to this bug.